#noscript{
    background-color:#CC0000;
    padding:10px;
    font-size:20px;
    color:#FFFFFF;
    text-align:center;
    width:100%;
    position:absolute;
    top:0px;
    left:0px;
}

@font-face {
    font-family: 'dinbold';
    src: url('../images/font/din-bold-webfont.eot');
    src: url('../images/font/din-bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../images/font/din-bold-webfont.woff') format('woff'),
        url('../images/font/din-bold-webfont.ttf') format('truetype'),
        url('../images/font/din-bold-webfont.svg#dinbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dinregular';
    src: url('../images/font/din-regular-webfont.eot');
    src: url('../images/font/din-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../images/font/din-regular-webfont.woff') format('woff'),
        url('../images/font/din-regular-webfont.ttf') format('truetype'),
        url('../images/font/din-regular-webfont.svg#dinregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'univers_47_condensed_lighCnLt';
    src: url('../images/font/univers_47_condensed_light-webfont.eot');
    src: url('../images/font/univers_47_condensed_light-webfont.eot?#iefix') format('embedded-opentype'),
        url('../images/font/univers_47_condensed_light-webfont.woff') format('woff'),
        url('../images/font/univers_47_condensed_light-webfont.ttf') format('truetype'),
        url('../images/font/univers_47_condensed_light-webfont.svg#univers_47_condensed_lighCnLt') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'univers_57_condensedcondensed';
    src: url('../images/font/univers_57_condensed-webfont.eot');
    src: url('../images/font/univers_57_condensed-webfont.eot?#iefix') format('embedded-opentype'),
        url('../images/font/univers_57_condensed-webfont.woff') format('woff'),
        url('../images/font/univers_57_condensed-webfont.ttf') format('truetype'),
        url('../images/font/univers_57_condensed-webfont.svg#univers_57_condensedcondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'univers_67_condensed_boldCnBd';
    src: url('../images/font/univers_67_condensed_bold-webfont.eot');
    src: url('../images/font/univers_67_condensed_bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../images/font/univers_67_condensed_bold-webfont.woff') format('woff'),
        url('../images/font/univers_67_condensed_bold-webfont.ttf') format('truetype'),
        url('../images/font/univers_67_condensed_bold-webfont.svg#univers_67_condensed_boldCnBd') format('svg');
    font-weight: normal;
    font-style: normal;
}

html{
    position: relative;
    min-height: 100%;
}

html,body{
    font-family: 'Arial';
    font-size: 14px;
}

body{
    margin: 0 0 130px;
}

.container{

}

#top{
    background-color: #FFFFFF;
    width:100%;
    border-bottom: 1px solid #dedede;
    padding: 15px 0px 0px 0px;
}

#top .container{
    position: relative;
    z-index: 1000;
    height: 100%;
}

#top-bottom{
    width: 100%;
    height: 35px;
    background: #ffffff;
}

#top-bottom .container{
    position: relative;
    z-index: 1000;
}

#logo{
}

.desktop-top{
    margin-top: 35px;
}

.banner-container{
    width: 100%;
    float: left;
    border-bottom: 1px solid #dedede;
    padding: 25px 0px;
}

.content-heading{
    width: 99%;
    padding:0px 10px 5px 15px;
}

.search-social-box{
    margin: 15px 0px;
    position: relative;
}

#search-box{
    border: 1px solid #e3e3e3;
    padding: 4px 0px;
    float: left;
    margin-bottom: 10px;
}

#search-box form, #search-box form .input-append{
    margin: 0px;
    width: 100%;
    float: left;
}

#searchFor{
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    margin: 1px 0px 0px 5px;
    border: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    float: left;
}

#btn-search{    
    float: left;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
}

#middle{
    width: 100%;
    float: left;
    margin-bottom: 20px;
}

#middleHome{
    margin-top: 30px;
    margin-bottom: 20px;
    width: 100%;
    height: 100%;
    position: relative;
    float: left;
}

#col-left{
    width:229px;
    float:left;
}

#col-right{
    width:665px;
    text-align:left;
    float:left;
}

#col-right-gallery-no-cart{
    width:100%;
    text-align:left;
    float:left;
}

#col-right-1{
    width:500px;
    float:left;
    border-right:1px dotted #CCCCCC;
}

#col-right-2{
    width:163px;
    float:left;
}

#footer{
    padding: 15px 0px;
    color:#000000;
    font-size: 14px;
    width: 100%;
    float: left;
    background: #ffffff;
    z-index: 1000;
    border-top: 1px solid #dedede;
}

#home-footer #footer-container{
    border-top: 1px solid #dedede;
    margin-top: 15px;
    padding-top: 15px;
    width: 100%;
    float: left;
}

#home-footer #logo a{
    width: 100%;
}

#footer a{
    font-style: normal;
    color:#000000;
    display: inline-block;
}

#footer a:hover{
    color: #666666;
}

#footer-left{
    width: 875px;
    float: left;
    margin-top:15px;
    margin-right:10px;
    color:#000000;
}

#footer-right{
    width: 275px;
    float: left;
    margin-top:15px;
    text-align: right;    
}

#footer-text{
    width: 175px;
    float: left;
}

#footer-image{
    float: right;
    width: 142px;
}

#footer-image a{
    float: left;
    margin-top: 10px;
}

#footer-image a:first-child{
    margin-right: 10px;
}

#footer-top{
    width: 100%;
    min-height: 105px; 
    position: relative;
    float: left;    
    border-bottom:1px solid #dedede;
}

#footer-bottom{
    width: 100%;
    float: left;
}

.spacer{
    clear:both;
    height:1px;
    font-size:2px;
}

.box-inner{
    text-align:left;
    padding:25px 0px;
    width:100%;
    float: left;
}

#homeintro{
    margin: 0px 0px 20px 0px;
    width: 100%;
    float: left;
}

.homepageSection{
    width: 100%;
    float: left;
    margin-top: 5px;
}

.topBanner{
    text-align: center;
    width: 100%;
    float: left;
    margin-bottom: 10px;
}

#slideshow {

}

.box-inner-1{
    padding:10px;
}

.topBanner{
    width: 100%;
    float: left;
    margin-bottom: 20px;
}

a{
    color:#000000;
    text-decoration: none;
}

a:hover{
    color:#000000;
    text-decoration: none;
}

h1,h2,h3,h4,h5,h6 {
    color: #000000;
    text-transform: uppercase;
    margin: 10px 0px;
    padding: 0px;
    font-weight: normal;
    font-family: 'dinregular';
}

h1{
    font-size: 26px;
}

h2{
    font-size: 24px;
}

h3{
    font-size: 22px;
}

h4{
    font-size: 20px;
}

h5{
    font-size: 18px;
}

h6{
    font-size: 16px;
}

/** Main menu using sucker fish style list menu **/
.navbar{
    margin: 0px;
}

#mainMenu, #mainMenuHome{
    font-family: 'dinregular';
    width: 100%;
    background: #ffffff;
    margin: 25px 0px 0px 0px;
    width: 100%;
    float: left;
}

#mainMenu ul, #mainMenuHome ul, #footerMenu ul{
    margin:0;
    padding:0;
    list-style:none;
    width: 100%;
    float: left;
    background: #ffffff;
    position: relative;
    z-index: 10000;
}

#mainMenu li, #mainMenuHome li, #footerMenu li{
    float:left;
    position:relative;
    margin:0;
    padding:0;
    text-decoration:none;
    display: block;
    color: #000000;
    white-space:nowrap;
}

#footerMenu li ul{
    display: none;
}

#mainMenu li ul{
    display:none;
    width: auto;
    position:absolute;
    top:35px;
    left:0;
}

#mainMenuHome li ul{
    display:none;
    position:absolute;
    bottom:35px;
    left:0px;
    background: #ffffff;
    width: 100%;
    float: left;
}

#mainMenu li ul li, #mainMenuHome li ul li{
    width:100%;
    float:left;
    clear:both;
    background-color: #ffffff;
}

#mainMenu li ul li a, #mainMenuHome li ul li a{
    color: #000000;
    font-size: 13px;
    font-family: 'dinregular';
}

#mainMenu li:hover ul, #mainMenu li.over ul { display: block; }

#mainMenuHome li:hover ul, #mainMenuHome li.over ul { display: block; }

#mainMenu li:hover, #mainMenu li.over, #mainMenuHome li:hover, #mainMenuHome li.over {
    color:#666666;
}

#mainMenu a, #mainMenuHome a{
    padding:0px 10px;
    line-height: 35px;
    color: #000000;
    text-decoration:none;
    display:block;
    text-transform: uppercase;
    font-size:16px;
}

#footerMenu a{
    padding:0px 10px;
    line-height: 40px;
    color: #000000;
    text-decoration:none;
    display:block;
    font-size: 11px;
    text-transform: uppercase;
}

#mainMenu a:hover, #mainMenuHome a:hover, #footerMenu a:hover{
    color:#666666;
}

#mainMenu li.lastMenu, #mainMenuHome li.lastMenu{
    border-right:none;
}

#mainMenu li.activeMenu a, #mainMenuHome li.activeMenu a{
    color:#666666;
}

#mainMenu li ul li, #mainMenuHome li ul li{
    border-right:none;
}


/**
 * Modules
*/
.module-box{
    padding:10px;
    padding-top: 0px;
    margin-bottom: 15px;
    border: solid 1px #E5E5E5;
    outline: 0;
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
}

.module-box h2{
    border-bottom: 3px double #CCCCCC;
    font-size: 18px;
    margin-top: 0px;
    margin-bottom: 10px;
}

/** Search **/
.search-hightlight{
    background-color:#FFFF00;
}


/**
 * Form
*/
.form-table{
    width:80%;
}

.textfield-large{
    width:100%;
}

.textarea-large{
    width:100%;
    height:400px;
}

.required-field{

}

.required-field-highlight{
    background-color: #f8bdb6;
}

#login-reminder{
    padding: 10px 20px;
    border: solid 1px #E5E5E5;
    outline: 0;
    font: normal 12px/100% Verdana, Tahoma, sans-serif;
    line-height: 130%;
    background: #FFFFFF url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}

#login-reminder:hover, #login-reminder:focus {
    border-color: #C9C9C9;
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
}

input.button{
    border: solid 1px #CCCCCC;
    background: #CCCCCC url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
    padding:0px 10px;
    line-height: 25px;
    height:25px;
    cursor: pointer;
}

input.button:hover, input.over{
    background: #AAAAAA url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #999999), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #999999 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
}

#login-username, #login-password{
    width:150px;
}

#easy_zoom{
    width:330px;
    height: 100%;
    border:3px solid #336699;
    background:#ffffff;
    color:#333333;
    position:absolute;
    top:0px;
    left:260px;
    overflow:hidden;
    -moz-box-shadow:0 0 10px #555;
    -webkit-box-shadow:0 0 10px #555;
    box-shadow:0 0 10px #555;
    /* vertical and horizontal alignment used for preloader text */
    line-height:400px;
    text-align:center;
}

#webpage-gallery-box{
    width: 100%;
    float: left;
    margin: 20px 0px;    
}

#webpage-gallery-box ul{
    margin: 5px 0px 0px 0px;
    padding: 0px;
    list-style: none;
    float: left;
}

#webpage-gallery-box li{
    float: left;
    margin: 5px 5px 5px 0px;
    border: 1px solid #000000;
    padding: 0px;
    height: 70px;
    overflow: hidden;
    background-color: #ffffff;
}

#webpage-gallery-box div{
    border: 5px solid #ffffff;
    min-height: 120px;
    max-height: 120px;
    overflow: hidden;
}

.nopadding{
    padding: 0px !important;
}

/**
 * Pagination
 **/
.items-per-page-box{
    float:left;
}

#pagination-details{
    float: right;
}

.breadcrumb{
    font-size: 14px;
    padding:0px;
    background-color: #FFFFFF;
    margin-bottom: 10px;
}

.breadcrumb a{
    color: #999999;
}

.formSecurityValidation{
    display: none;
}

.box-featured-product-item{
    margin:0px 5px 5px 0px;
    padding:5px;
}

#social-links{
    font-size: 14px;
    padding: 0px;
}

#social-links b{    
    font-family: 'univers_67_condensed_boldCnBd';
}

#social-links a{
    font-size: 14px;
}

.socialIcons{
    margin-top: 20px;
}

#social-left{
    float: left;
    margin: 47px 0px 0px 0px;
}

#social-right{
    float: right;
    margin: 29px 0px 0px 0px;
}


#bweb-system-message{    
    width: 100%;
    float: left;
}

#bweb-system-message .alert{
    margin-top: 20px;
}

.thumbnail-outerbox{
    width: 101%;
    float: left;
    margin: 0px 0px 0px 0px;
}

.thumbnail-innerbox{
    width: 228px;
    height: 193px;
    float: left;
    margin-right: 10px;
    position: relative;
}

.thumbnail-innerbox:last-child{
    margin-right: 0px;
}

.thumbnail-title{
    width: 207px;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    background: url('../images/gallery-name-bg.png') repeat top;
    padding: 5px 10px;
    float: left;
    position: absolute;
    bottom: 3px;
    left: 1px;
    color:#ffffff;
    margin: 0px;
}

.thumbnail-innerbox h3{
    font-size: 20px;
}

.thumbnail-innerbox a{
    color:#ffffff;
    text-decoration: none;
}

.thumbnail-innerbox a:hover{
    color:#ffffff;
    text-decoration: none;
}

.home-landing{
    width: 290px;
    height: 560px;
    margin-right: 2px;
    float: left;
    position: relative;
    cursor: pointer;
}

.home-landing:last-child{
    margin: 0px;
}

.home-landing img{
    position: absolute;
    top:0px;
    left: 0px;
    z-index: 1;
    height: 560px;
    width: 100%;
}

.home-landing .home-lading-title{
    position: absolute;
    top:70%;
    left: 0px;
    width: 100%;
    text-align: center;
    font-size: 28px;
    color:#f8f8f8;
    z-index: 1000;
    text-transform: uppercase;
    font-family: 'dinregular';
    height: 92px;
    line-height: 92px;
}

.home-landing-overlay{
    position: absolute;
    top:0px;
    left: 0px;
    z-index: 5;
    width: 100%;
    height: 100%;
    background: url('../images/home-landing-overlay-bg.png') repeat top;
}

#home-landing-aboutus-box{
    position: relative;
    top:0px;
    left: 292px;
    z-index: 1;
    width: 610px;
    height: 100%;
    display: none;
}

#home-landing-submenu-aboutus{
    margin: 0px;
    padding: 0px;
    list-style: none;
    height: 100%;
    width: 100%;
}

#home-landing-submenu-aboutus li{
    width: 120px;
    height: 100%;
    line-height: 560px;
    float: left;
    text-align: center;
    font-size: 18px;
    border-right: 1px solid #ffffff;
    background: #000000 url('../images/home-landing-overlay-bg.png') repeat top;
    text-transform: uppercase;
}

#home-landing-submenu-aboutus li a{
    color: #999999;
    font-family: 'dinregular';
}

#home-landing-submenu-aboutus li:hover a, #home-landing-submenu-aboutus li a:hover{
    color:#ffffff;
}

#home-landing-products-box{
    position: relative;
    top:0px;
    left: 292px;
    z-index: 1;
    width: 610px;
    height: 100%;
    display: none;
}

#home-landing-submenu-products{
    margin: 0px;
    padding: 0px;
    list-style: none;
    height: 100%;
    width: 100%;
}

#home-landing-submenu-products li{
    width: 120px;
    height: 100%;
    line-height: 560px;
    float: left;
    text-align: center;
    font-size: 18px;
    border-right: 1px solid #ffffff;
    background: #000000 url('../images/home-landing-overlay-bg.png') repeat top;
    text-transform: uppercase;
}

#home-landing-submenu-products li a{
    color: #999999;
    font-family: 'dinregular';
}

#home-landing-submenu-products li:hover a, #home-landing-submenu-products li a:hover{
    color:#ffffff;
}

#home-landing-resources-box{
    position: relative;
    top:0px;
    left: 292px;
    z-index: 1;
    width: 485px;
    height: 100%;
    display: none;
}

#home-landing-submenu-resources{
    margin: 0px;
    padding: 0px;
    list-style: none;
    height: 100%;
    width: 100%;
}

#home-landing-submenu-resources li{
    width: 120px;
    float: left;
    text-align: center;
    font-size: 20px;
    border-right: 1px solid #ffffff;
    background: #000000 url('../images/home-landing-overlay-bg.png') repeat top;
    text-transform: uppercase;
    text-align: center;
    padding: 255px 0px;
}

#home-landing-submenu-resources li a{
    color: #999999;
    height: 50px;
    float: left;
    width: 100%;
    font-family: 'dinregular';
}

#home-landing-submenu-resources li:hover a, #home-landing-submenu-products li a:hover{
    color:#ffffff;
}

.home-landing:hover .home-landing-overlay{
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s 0.5s, opacity 0.5s linear;
}

.home-landing:hover .home-lading-title{
    color:#ffffff;
}

.category-webpages{
    width: 100%;
    float: left;
    margin: 10px 0px;
}

.category-webpages-box{
    overflow: hidden;
    float: left;
    padding: 10px;
    margin: 0px 0px 30px 0px;
    border: 1px solid #cccccc;
    width: 100%;
    height: 400px;
}

.category-webpages-box:nth-child(4n+0){
    margin-right: 0px;
}

.category-webpages-box h6{
    margin: 5px 0px;
    font-family: 'dinbold';

}

.category-webpage-content{    
    height: 40px;
    line-height: 20px;
    overflow: hidden;
}

.category-webpage-thumbnail{
    width: 100%;
    max-height: 250px;
    overflow: hidden;
    text-align: center;
    margin: 5px 0px 15px 0px;
    position: relative;
}

.category-webpage-thumbnail .hasJPG{
    margin: auto;
    margin-top: -15px;
}

.category-webpage-thumbnail-view{
    position: absolute;
    right: 10px;
    bottom: 10px;
    background: url("../images/file-view.png") no-repeat top;
    width: 20px;
    height: 20px;
    z-index: 1;
    cursor: pointer
}

.category-webpages-file{
    float: left;
    width: 100%;
    height: 20px;
    text-align: left;
    overflow: hidden;
}

.category-webpages-file b{
    float: left;
}

.category-webpages-file span{
    float: left;
    padding: 0px 5px 0px 10px;
    font-weight: bold;
}

.category-webpages-file a:hover{
    text-decoration: underline;
}

.navbar-toggle {
    float: right;
    padding: 20px 10px 10px 15px;
    margin: 0px;
}

.specify-container input[type='text']{
    width: 100%;
}

.specify-container h6{
    text-transform: capitalize;
    font-family: 'dinbold';
}

.specify-container p{
    margin: 5px 0px 10px 0px;
    padding: 0px;
}

.btn-black{
    color: #ffffff;
    background-color: #000000;
    border-color: #333333;
    width: 100%;
}

.btn-black:hover{
    color: #ffffff;
}

#capcha{
    float: left;
    margin-bottom: 15px;
    width: 100%;
}

#capcha div{
    float: left;
}

@media(max-width:1199px){
    #searchFor{
        width: 90%;
    }

    #logo img{
        margin: auto;
    }

    #search-box{
        width: 100%;
    }

    .category-webpage-thumbnail{
        max-height:170px;
    }

    .category-webpage-thumbnail .hasJPG{
        margin-top: -20px;
    }

    .home-landing{
        width: 24.7%;
        height: 350px;
        overflow: hidden;
        margin-right: 2px;
        float: left;
        position: relative;
        cursor: pointer;
    }

    .home-landing:last-child{
        margin: 0px;
    }

    .home-landing img{
        position: absolute;
        top:0px;
        left: 0px;
        z-index: 1;
    }

    .home-landing .home-lading-title{
        position: absolute;
        top:70%;
        left: 0px;
        width: 100%;
        text-align: center;
        font-size: 24px;
        color:#f8f8f8;
        z-index: 1000;
        text-transform: uppercase;
        font-family: 'univers_47_condensed_lighCnLt';
        height: 92px;
        line-height: 92px;
    }

    .home-landing-overlay{
        position: absolute;
        top:0px;
        left: 0px;
        z-index: 5;
        width: 100%;
        height: 100%;
        background: url('../images/home-landing-overlay-bg.png') repeat top;
    }

    #home-landing-submenu-aboutus{
        margin: 0px;
        padding: 0px;
        list-style: none;
        position: absolute;
        z-index: 100;
        bottom: -375px;
        left: 0px;
        display: none;
        width: 100%;
    }

    #home-landing-submenu-aboutus li{
        height: 70px;
        line-height: 70px;
        width: 100%;
        float: left;
        text-align: center;
        font-size: 17px;
        border-bottom: 1px solid #ffffff;
        background: url('../images/home-landing-overlay-bg.png') repeat top;
        text-transform: uppercase;
    }

    #home-landing-submenu-aboutus li a{
        color: #999999;
    }

    #home-landing-submenu-aboutus li:hover a, #home-landing-submenu-aboutus li a:hover{
        color:#ffffff;
    }

    #home-landing-submenu-products{
        margin: 0px;
        padding: 0px;
        list-style: none;
        position: absolute;
        z-index: 100;
        bottom: -375px;
        left: 0px;
        display: none;
        width: 100%;
    }

    #home-landing-submenu-products li{
        height: 70px;
        line-height: 70px;
        width: 100%;
        float: left;
        text-align: center;
        font-size: 17px;
        border-bottom: 1px solid #ffffff;
        background: url('../images/home-landing-overlay-bg.png') repeat top;
        text-transform: uppercase;
    }

    #home-landing-submenu-products li a{
        color: #999999;
    }

    #home-landing-submenu-products li:hover a, #home-landing-submenu-products li a:hover{
        color:#ffffff;
    }

    #home-landing-submenu-resources{
        margin: 0px;
        padding: 0px;
        list-style: none;
        position: absolute;
        z-index: 100;
        bottom: -375px;
        left: 0px;
        display: none;
        width: 100%;
    }

    #home-landing-submenu-resources li{
        height: 70px;
        line-height: 70px;
        width: 100%;
        float: left;
        text-align: center;
        font-size: 17px;
        border-bottom: 1px solid #ffffff;
        background: url('../images/home-landing-overlay-bg.png') repeat top;
        text-transform: uppercase;
        padding: 0px;
    }

    #home-landing-submenu-resources li a{
        color: #999999;
    }

    #home-landing-submenu-resources li:hover a, #home-landing-submenu-resources li a:hover{
        color:#ffffff;
    }

    .home-landing:hover .home-landing-overlay{
        visibility: hidden;
        opacity: 0;
        transition: visibility 0s 0.5s, opacity 0.5s linear;
    }

    .home-landing:hover .home-lading-title{
        color:#ffffff;
    }

    .category-webpages-box{
        height: 335px;
    }
}

@media(max-width:767px){ 
    #logo{
        position: relative;
    }

    #logo .img-responsive{
        margin: 0px;
        position: relative;
        z-index: 1;
    }

    #menu{
        position: absolute;
        top: 15px;
        z-index: 99999;
    }

    #home-landing-submenu-aboutus li{
        height: 60px;
        line-height: 60px;
        width: 100%;
        float: left;
        text-align: center;
        font-size: 14px;
        border-bottom: 1px solid #ffffff;
        background: url('../images/home-landing-overlay-bg.png') repeat top;
        text-transform: uppercase;
    }

    #home-landing-submenu-products li{
        height: 60px;
        line-height: 60px;
        width: 100%;
        float: left;
        text-align: center;
        font-size: 14px;
        border-bottom: 1px solid #ffffff;
        background: url('../images/home-landing-overlay-bg.png') repeat top;
        text-transform: uppercase;
    }

    #home-landing-submenu-resources li{
        height: 60px;
        line-height: 60px;
        width: 100%;
        float: left;
        text-align: center;
        font-size: 14px;
        border-bottom: 1px solid #ffffff;
        background: url('../images/home-landing-overlay-bg.png') repeat top;
        text-transform: uppercase;
        padding: 0px;
    }

    .home-landing{
        width: 24.5%;
        height: 300px;
    }

    .home-landing .home-lading-title{
        font-size: 18px;
    }

    .banner-container{
        padding: 10px 0px;
    }

    .navbar-collapse{
        padding: 0px;
    }

    #mobile-menu{
        float: left;
        margin-left: 30px;
        font-size: 16px;
        margin-top: -3px;
    }

    .navbar-toggle .icon-bar {
        border: 1px solid #000000;
    }

    #mainMenu ul, #mainMenuHome ul{
        margin: 0px 5px;
    }

    #mainMenu li, #mainMenuHome li{
        width: 100%;
    }

    #mainMenu li ul,#mainMenuHome li ul{
        position: relative;
        top:0px;
        left: 0px;
        padding: 0px;
    }

    #mainMenu, #mainMenuHome{
        margin: 0px;
        border-top:1px solid #eeeeee;
        overflow: hidden;
    }

    .category-webpage-thumbnail{
        max-height:100%;
    }

    .category-webpage-thumbnail .hasJPG{
        margin-top: 0px;
    }

    .footer-images{
        float: none !important;
    }

    .category-webpages-box{
        height: 100%;
    }
}

@media(max-width:400px){   
    #home-landing-submenu-aboutus li{
        height: 35px;
        line-height: 35px;
        width: 100%;
        float: left;
        text-align: center;
        font-size: 11px;
        border-bottom: 1px solid #ffffff;
        background: url('../images/home-landing-overlay-bg.png') repeat top;
        text-transform: uppercase;
    }

    #home-landing-submenu-products li{
        height: 35px;
        line-height: 35px;
        width: 100%;
        float: left;
        text-align: center;
        font-size: 11px;
        border-bottom: 1px solid #ffffff;
        background: url('../images/home-landing-overlay-bg.png') repeat top;
        text-transform: uppercase;
    }

    #home-landing-submenu-resources li{
        height: 35px;
        line-height: 35px;
        width: 100%;
        float: left;
        text-align: center;
        font-size: 11px;
        border-bottom: 1px solid #ffffff;
        background: url('../images/home-landing-overlay-bg.png') repeat top;
        text-transform: uppercase;
        padding: 0px;
    }    
    .home-landing{
        height: 170px;
    }

    .home-landing .home-lading-title{
        font-size: 14px;
        top:60%;
    }
}
